
/* Clean Up */
"1ZL-qK-NPk.title" = "Limpiar";

/* Show all Glyphs */
"ITl-HI-z54.title" = "Mostrar todos los glifos";

/* Left */
"KHE-EU-i1d.headerCell.title" = "Izquierda";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "Derecha";

/* Search Kerning */
"MKP-Bj-keH.placeholderString" = "Buscar kerning";

/* Value */
"a09-uy-i75.headerCell.title" = "Valor";

/* Compress */
"ajY-NN-XEb.title" = "Comprimir";

/* Kerning */
"pBD-35-TUw.title" = "Kerning";
